SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File python3-pygatt-4.0.3-2.fc30.noarch.rpm is obsolete. Try find newer python3-pygatt for Fedora 30